package com.casic.dcms.listener;

import com.casic.dcms.bean.WellListBean;

public interface OnGetWellListListener {
    void onSuccess(WellListBean resultBean);

    void onFailure(Throwable throwable);
}
